umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Private Member Functions | List of all members
VirtualMethodClass Class Reference

`#include <virtual-methods.h>`

## Private Member Functions
virtual bool | Method (QString &param)

## Member Function Documentation

## ◆ Method()

virtual bool VirtualMethodClass::Method | ( | QString & | param | ) |
| private virtual

The documentation for this class was generated from the following file:

- test/import/cxx/virtual-methods.h